Application: gvSIG desktop - gvSIG bugs #419
English translation incorrect
03/09/2012 11:30 AM - Amelia del Rey

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Application

Target version: 2.0.0-alpha6

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

In the Add feature, in the Open view there are two mistakes in /Files of Type/ all supporteds”
Correct: File Type /all supported

Associated revisions

Revision 38441 - 06/20/2012 12:19 PM - Cesar Ordifiana

Added translation for the all supported open file text.
Fixes #419.

History

#1 - 03/22/2012 12:00 PM - Amelia del Rey

Amelia del Rey wrote:

In the Add feature, in the Open view there are two mistakes in /Files of Type/ all supporteds”

Correct: Type File /all supported

#2 - 05/10/2012 08:07 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#3 - 06/18/2012 06:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 06/20/2012 03:45 PM - Cesar Ordifiana
- Status changed from New to In progress
- Assignee set to Cesar Ordifiana

#5 - 06/20/2012 06:15 PM - Cesar Ordifiana

Lo de "Files of Type" es correcto, ya que esta diciendo en plural "Archivos de tipo". Ademas forma parte de java, no siendo nosotros los que
aportamos la traduccion directamente.
En cuanto al "all supporteds" estaba pendiente de traducir. Lo paso a gestion multiidioma y lo traduzco a espafiol e inglés como:

- Todos los soportados.
- All supported.

#6 - 06/20/2012 06:19 PM - Cesar Ordifiana
- Status changed from In progress to Fixed
- % Done changed from 0 to 100

Applied in changeset r38441.

#7 - 06/24/2012 09:24 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-devel-2050 to 2.0.0-alpha6

#8 - 07/03/2012 09:41 AM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2049.
